/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

.span_2_of_2BreakFree {
	width: 100%;
}
.span_1_of_2BreakFreeL {
	width: 47%;
	margin:0 0 0 0;
}
.span_1spacer {
	width:10%;
}
.span_1_of_2BreakFreeR {
	width: 32.5%;
	margin:-72px 0 0 30px;
}

@media only screen and (max-width: 984px) {
	.span_1_of_2BreakFreeL {
		width: 47%;
		margin:-20px 0 0 0;
	}
	.span_1_of_2BreakFreeR {
	width: 32.5%;
	margin:-94px 0 0 90px;
	}
}

@media only screen and (max-width: 926px) {
	.span_1_of_2BreakFreeR {
	width: 32.5%;
	margin:-94px 0 0 70px;
	}
}

@media only screen and (max-width: 888px) {
	.span_1_of_2BreakFreeR {
	width: 32.5%;
	margin:-94px 0 0 50px;
	}
}
@media only screen and (max-width: 840px) {
	.span_2_of_2BreakFree {
		width: 100%; 
	}
	.span_1spacer {
		width:30px;
	}
	.span_1_of_2BreakFreeL {
		width: 100%; 
		margin:-20px 0 0 0;
	}
	.span_1_of_2BreakFreeR {
		width: 100%; 
		margin:0 0 0 20px;
	}
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

